/* Tribe Events
------------------------------------------------------------------------------------ */

/* Hide Tribe breadcrumbs - our more comfortable */
p.tribe-events-back { display:none; }

/* Main template */
#tribe-events-pg-template,
.events-list .tribe-events-loop, .tribe-events-day .tribe-events-loop, .single-tribe_venue .tribe-events-loop, .single-tribe_organizer .tribe-events-loop { max-width:none; }
.tribe-events-day .tribe-events-day-time-slot .vevent { margin-left:0; }

/* Titles */
.tribe-events-meta-group .tribe-events-single-section-title { padding-bottom:0; }

h2.tribe-events-page-title, #tribe-geo-results h2.tribe-events-page-title {
	font-weight: 700;
	padding-bottom:0;
	margin: 0;
	font-size: 1.5em;
	font-family: 'Alegreya';
	text-transform: uppercase;
	padding: 1em 0;
}

.tribe-events-list-separator-month { font-weight:400; }
#tribe-events-header { display:none; }
.tribe-events-list .type-tribe_events h2 { font-size: 3em; }

/* Buttons and fields */
#tribe-bar-form input[type="text"],
.tribe-events-button, #tribe-events .tribe-events-button { font-weight:400; }
ul.tribe-events-sub-nav a, .tribe-events-back a, .tribe-events-list-widget .tribe-events-widget-link a, .tribe-events-adv-list-widget .tribe-events-widget-link a {
	font-weight:400;
	font-size:inherit;
}
.single-tribe_events #tribe-events-header li, .single-tribe_events #tribe-events-footer li { width:auto; }

/* Featured image */
.single-tribe_events .tribe-events-event-image {
    float: right;
    margin: 0 0 2em 2em;
    max-width: 50%;
}

.single-tribe_events .tribe-events-event-meta{
	margin-bottom: 30px;
	display: table;
	width: 100%;

}

.single-tribe_events .tribe-events-event-meta:before{content: '';  display: block;  width: 100%;  height: 1px;  clear: both; }

/* Event details */
.tribe-events-event-meta .author { margin-bottom:0; }
.tribe-events-venue-details .author:after { display:none; }
a.tribe-events-ical, a.tribe-events-gcal { margin-top:0; }
.tribe-events-loop .tribe-events-event-meta,
.tribe-events-tooltip .duration { font-weight:400; }

/* Event footer */
#tribe-events-footer h3 { display:none; margin-top:0; font-size:1.5em; }

/* Buttons */
a.tribe-events-read-more,
.tribe-events-button,
.tribe-events-nav-previous a,
.tribe-events-nav-next a,
.tribe-events-widget-link a,
.tribe-events-viewmore a {
	display:inline-block;
	text-align:center;
	padding:0.85em 1.15em;
	font-size:0.875em;
	line-height: 1.2857em;
	font-weight:700;
	margin:0 0 4px 4px;
	border:none;
}
a.tribe-events-read-more:hover,
.tribe-events-button:hover,
.tribe-events-nav-previous a:hover,
.tribe-events-nav-next a:hover,
.tribe-events-widget-link a:hover,
.tribe-events-viewmore a:hover {
	border:none;
}

/* Widgets */
.tribe-events-list-widget ol { margin:0; padding: 0; }
.tribe-events-list-widget ol li { margin-bottom:1.5em; }
.tribe-events-list-widget .entry-title { font-size: 1.15em; font-weight:400; margin:0; }
.tribe-events-list-widget .duration { font-weight:400; }


#tribe-events-content table.tribe-events-calendar{
	margin-top: 0;
}

.tribe-events-calendar thead th{
	border-top: none;
	font-size: 1.214em;
	font-family: 'Alegreya';
}

#tribe-events-content .tribe-events-calendar td{
	position: relative;
	background: #f9f9f9!important;
}

.tribe-events-calendar td div[id*=tribe-events-daynum-]{
	position: absolute;
	top: 6px;
	right: 10px;
	z-index: 100;
	font-size: 1em;
	text-align: center;
	vertical-align: middle;
	box-sizing: border-box;
	color: #f4e8ce!important;
	background-color: #BF431F!important;
}

.events-archive.events-gridview #tribe-events-content table .type-tribe_events:nth-child(2){
	padding-right: 30px;
}

#tribe-events-content .tribe-events-calendar div[id*=tribe-events-event-] h3.tribe-events-month-event-title{
	height: 33px;
}

.tribe-events-tooltip .tribe-events-arrow{
	    width: 20px;
    height: 20px;
 background-size: 0;
 background: none;
    bottom: -7px;
    border: solid 10px #F4E8CE;
    box-sizing: border-box;
    border-bottom-color: transparent;
    border-right-color: transparent;
    border-bottom-color: transparent;
    transform: rotate(-135deg);
}

.tribe-events-single-event-title{
	    font-size: 4.071em;
}